Subject: bug#51443: [patch] openjdk11: update to latest version

From: "Dr. Arne Babenhauserheide" <[email-masked]>
Date: Wed, 03 Nov 2021 08:29:22 +0100

Julien Lepiller <[email-masked]> writes:

> Le Wed, 27 Oct 2021 20:49:02 +0200,
> "Dr. Arne Babenhauserheide" <[email-masked]> a écrit :
>
>> "Dr. Arne Babenhauserheide" <[email-masked]> writes:
>> 
>> > The attached patch updates openjdk11 to the latest version. The
>> > update includes some important bugfixes for compile errors of
>> > classfiles.  
>> 
>> > +    (version "11.0.12-ga")  
>> 
>> This is from https://wiki.openjdk.java.net/display/JDKUpdates/JDK11u

> Thanks for the pach!
>
> I actually just pushed an update to 11.0.13, since 11.0.12 has a bunch
> of CVEs now (I was prompted to do the update when seeing an advisory
> from debian). Sorry that your patch did not get in, but hopefully you
> can now enjoy an updated openjdk11 :)

No problem — thank you for updating! My goal was getting the new
version in, not getting the exact patch in :-)

(I’ve been running 11.0.12-ga from my local patched sources, so I wasn’t
blocked)

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein,
ohne es zu merken.
draketo.de